Activity log for bug #1764491

Date Who What changed Old value New value Message
2018-04-16 18:53:03 Adam Smith bug added bug
2018-04-17 15:05:09 Ubuntu QA Website tags bionic bionic iso-testing
2018-04-18 09:45:02 Adam Smith description The new Raspberry Pi 3B+ is missing from the flash-kernel database. Support has been added to the bionic kernel, so it would be great if the other packages could support it too. The new Raspberry Pi 3B+ is missing from the flash-kernel database. Support has been added to the bionic raspi2 kernel, so it would be great if the other packages could support it too.
2018-04-20 15:00:30 Joshua Powers bug added subscriber Joshua Powers
2018-05-02 04:08:19 Launchpad Janitor flash-kernel (Ubuntu): status New Confirmed
2018-05-03 04:23:52 Ryan Finnie bug added subscriber Ryan Finnie
2018-05-08 15:36:23 Brian Murray flash-kernel (Ubuntu): milestone ubuntu-18.04.1
2018-10-06 06:02:13 Ikuya Awashiro bug added subscriber Ikuya Awashiro
2019-01-10 09:16:05 Łukasz Zemczak nominated for series Ubuntu Cosmic
2019-01-10 09:16:05 Łukasz Zemczak bug task added flash-kernel (Ubuntu Cosmic)
2019-01-10 09:16:05 Łukasz Zemczak nominated for series Ubuntu Bionic
2019-01-10 09:16:05 Łukasz Zemczak bug task added flash-kernel (Ubuntu Bionic)
2019-01-10 09:16:10 Łukasz Zemczak flash-kernel (Ubuntu): status Confirmed Fix Released
2019-01-10 09:16:15 Łukasz Zemczak flash-kernel (Ubuntu Bionic): importance Undecided Critical
2019-01-10 09:16:17 Łukasz Zemczak flash-kernel (Ubuntu Cosmic): importance Undecided Low
2019-01-10 09:20:08 Łukasz Zemczak description The new Raspberry Pi 3B+ is missing from the flash-kernel database. Support has been added to the bionic raspi2 kernel, so it would be great if the other packages could support it too. [Impact] The new Raspberry Pi 3B+ is missing from the flash-kernel database. Support has been added to the bionic raspi2 kernel, so it would be great if the other packages could support it too. Without this fix, every trigger of update-initramfs (which triggers flash-kernel) will fail on 3B+ platforms. [Test Case] * Boot up an Ubuntu raspi3 image on a Pi 3B+ and log into it * Run flash-kernel * Make sure no errors are reported (no "Unsupported platform.") * Reboot * Make sure the system still boots [Regression Potential] This is basically only adding support for a new board so should have no real regression potential. If the machine identification has some error making it identify normal Pi3's as B+ there's some risk of corrupting systems, but that should be quite visible whenever it happens.
2019-01-10 09:20:16 Łukasz Zemczak flash-kernel (Ubuntu Bionic): status New In Progress
2019-01-10 09:20:18 Łukasz Zemczak flash-kernel (Ubuntu Cosmic): status New In Progress
2019-01-14 18:19:42 Brian Murray flash-kernel (Ubuntu Cosmic): status In Progress Fix Committed
2019-01-14 18:19:44 Brian Murray bug added subscriber Ubuntu Stable Release Updates Team
2019-01-14 18:19:47 Brian Murray bug added subscriber SRU Verification
2019-01-14 18:19:52 Brian Murray tags bionic iso-testing bionic iso-testing verification-needed verification-needed-cosmic
2019-01-14 18:26:53 Brian Murray flash-kernel (Ubuntu Bionic): status In Progress Fix Committed
2019-01-14 18:26:58 Brian Murray tags bionic iso-testing verification-needed verification-needed-cosmic bionic iso-testing verification-needed verification-needed-bionic verification-needed-cosmic
2019-01-23 11:31:54 Łukasz Zemczak tags bionic iso-testing verification-needed verification-needed-bionic verification-needed-cosmic bionic iso-testing verification-done-bionic verification-needed verification-needed-cosmic
2019-01-23 17:29:57 Łukasz Zemczak tags bionic iso-testing verification-done-bionic verification-needed verification-needed-cosmic bionic iso-testing verification-done verification-done-bionic verification-done-cosmic
2019-01-24 18:10:44 Launchpad Janitor flash-kernel (Ubuntu Cosmic): status Fix Committed Fix Released
2019-01-24 18:10:51 Brian Murray removed subscriber Ubuntu Stable Release Updates Team
2019-01-24 18:11:59 Launchpad Janitor flash-kernel (Ubuntu Bionic): status Fix Committed Fix Released